M_ActivityKingCraftSignCFG = {}

function M_ActivityKingCraftSignCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityKingCraftSignCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, Item = {1,291}, Count = {10000,10}}
	self.datas[2] = {Day = 2, Item = {1,291}, Count = {10000,10}}
	self.datas[3] = {Day = 3, Item = {1,291}, Count = {10000,10}}
	self.datas[4] = {Day = 4, Item = {1,291}, Count = {10000,10}}
	self.datas[5] = {Day = 5, Item = {1,291}, Count = {10000,10}}
	self.datas[6] = {Day = 6, Item = {1,291}, Count = {10000,10}}
	self.datas[7] = {Day = 7, Item = {1,291}, Count = {10000,10}}
	self.datas[8] = {Day = 8, Item = {1,291}, Count = {10000,10}}
	self.datas[9] = {Day = 9, Item = {1,291}, Count = {200000,20}}
end

M_ActivityKingCraftSignCFG:init()
